How to install libghc-warp-doc on Debian Unstable (Sid)